MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

SampleTraits< F > Struct Template Reference

This template describes the specified SampleFormat. More...

`#include <PcmUtils.hxx>`

## Detailed Description

### template<SampleFormat F>
struct SampleTraits< F >

This template describes the specified SampleFormat.

This is an empty prototype; the specializations contain the real definitions. See SampleTraits<uint8_t> for more documentation.

Definition at line 30 of file PcmUtils.hxx.

The documentation for this struct was generated from the following file:

- pcm/PcmUtils.hxx